This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 781894 - RFE: English to English translation to enable easy peer edits of content authors work
RFE: English to English translation to enable easy peer edits of content auth...
Status: CLOSED WONTFIX
Product: Zanata
Classification: Community
Component: ProjectType-Docs (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Runa Bhattacharjee
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-15 21:23 EST by Tim Hildred
Modified: 2013-03-03 21:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-31 20:28:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2012-01-15 21:23:01 EST
Description of problem:
Currently, there is not an obvious way for Red Hat content authors to peer edit each others work. Sometimes this is done in an Open Office document with tracked changes, or RT3. 

Zanata Can Help:
The ability to see two versions of the same document side by side in a browser would greatly simplify peer editing documents. Editors could choose whether to accept a string as is, or, edit the string for: spelling, readability, grammar, etc. 

Outcome:
This feature would enable authors to work more effectively together to produce better documentation.
Comment 1 Runa Bhattacharjee 2012-07-30 09:44:29 EDT
This was discussed earlier and it was suggested that this be passed on to the skynet team.

Tim, should we close this bug?

Note You need to log in before you can comment on or make changes to this bug.